<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ebe4e9bc709419b4b7a6f148bb4a0b6">
  <dict>
    <!--2023-07-26 16:45:04.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-07-26 16:45:04.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
